/* body {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: sans-serif;
  background: #eee;
}

.title,
.content {
  margin-top: 30px;
  padding: 10px;
  border-radius: 5px;
  background: white;
  width: 400px;
  max-width: 90vw;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}

.title {
  text-align: center;
  font-size: larger;
  font-weight: bold;
  cursor: default;
}

.content {
} */
